Subject: Re: Session regarding Japanese distributors/resellers
From: Pritish Nandi <[email-masked]>
To: "Daisuke Murata, DIUM" <[email-masked]>
Cc: Kesia Nicole Belleza <[email-masked]>, "Sara Aknooni, SRAK" <[email-masked]>
Date: Wed, 8 Jun 2022 00:22:12 -0700 (MST)

Hi Daisuke, 

You are correct in saying that. She will be working in Japan working time from next week. 

Regards, 
Pritish 

From: "Daisuke Murata, DIUM" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Cc: "Kesia Nicole Belleza" <[email-masked]>, "Sara Aknooni, SRAK" <[email-masked]> 
Sent: Wednesday, June 8, 2022 12:50:42 PM 
Subject: RE: Session regarding Japanese distributors/resellers 

Thank you!  

Can I understand that her working hours shall be aligned to Japan team from next week too, right? 

Daisuke 

From: Pritish Nandi <[email-masked]> 
Sent: Wednesday, June 8, 2022 4:19 PM 
To: Daisuke Murata (DIUM) <[email-masked]> 
Cc: Kesia Nicole Belleza <[email-masked]>; Sara Aknooni (SRAK) <[email-masked]> 
Subject: Re: Session regarding Japanese distributors/resellers 

		

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe. 

Hi Daisuke, 

Sure, please feel free to block her schedule for next week. 

Do let me know if you need anything else from me. 

Regards, 

Pritish 

From: "Daisuke Murata, DIUM" < [ mailto:[email-masked] | [email-masked] ] > 
To: "Pritish Nandi" < [ mailto:[email-masked] | [email-masked] ] > 
Cc: "Kesia Nicole Belleza" < [ mailto:[email-masked] | [email-masked] ] >, "Sara Aknooni, SRAK" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Wednesday, June 8, 2022 12:24:28 PM 
Subject: Session regarding Japanese distributors/resellers 

Hi Pritish, 

Good day to you. 

As separately talked to you I believe Nicole shall be on live from next Monday, but could we have some time to have a short session on how Japanese distributors or resellers work with us. 

Could I block some schedule? If you should plan anything with her on Monday or Tuesday, please let me know. 

Daisuke Murata 

Technical Support Specialist 

EPOS Japan 

Mobile: 080-5105-4566